---
title: burusftp init
linkTitle: init
---

## NAME
`burusftp init` - Initializes default configuration file and server keys. Useful for quick non-interactive setup. 

## OPTIONS
* `--verbose`
  * Verbose mode

## EXAMPLES

```fish
# Initialize the environment
burusftp init
```

## SEE ALSO
[install]({{< ref "install" >}})